Subject: Re: IL2m3 Submission
From: "Submissions for ARC" <[email-masked]>
To: "Laporte, Shawn" <[email-masked]>
Date: Mon, 23 Apr 2007 10:49:02 -0700

IL2m3 Submission
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Laporte, Shawn 
  To: [email-masked] 
  Sent: Tuesday, April 03, 2007 10:00 AM
  Subject: IL2m3 Submission 

  Gallery Template #04 

  "1:48 IL2m3" 

  by "Shawn Laporte"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  This is my first submission to ARC. What an amazing web site!! 
  I haven't noticed a lot of IL2s on the site, so I chose this recently completed model to submit. The kit is by Accurate Miniatures, and the quality is right up there with the best. There was a little bit of cut and filling, but nothing out of the ordinary. I chose Tamiya paints for the camouflage, and I usually never research much into the colours. After the paint was on, I was disappointed with the colours...they were nothing like what I had pictured, but the scheme has grown on me. I'm sure there was never an IL2 this colour, but I'm not much into the historically accurate side of building.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg        Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg       
  For weathering, I bought three pigments (iron oxide, etc...), but after reading about the stuff, I never used them, let alone opened the bottles. Scary stuff health wise. I ended up using my tried and true method of pastel chalk with water and dish soap, and a final dull coat. I skipped the coat of future prior to the decals, and for the life of me, I can't see the purpose. The decals went on fine with micro sol and set alone, plus it's brutal to weather overtop of future, so you need another coat of dull. I'll save the future for my car models.

  Later!!!

  Shawn Laporte

  Photos and text © by "Shawn Laporte"

  <> <> <> <> 

  Steve, for an email, please use [email-masked], and not my inco.com address. Thanks!!!